p{
    text-align: justify;
}

.azul{
    font-size: 18px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bolder;
    color: dodgerblue;
    background-color: darkgrey;

}

.azul div{
    width: 200px;
    height: 400px;
    background-color: aqua;
}